/* info */
.infopage { border-bottom:0px solid #e8e8e8; xmargin-top:20px; }
.infopage .wrapper { width:90%; max-width:1440px; margin:0 auto; }
.infopage .head { display:none; padding:29px 0 0px; overflow:hidden; }
.infopage .head .share { float:right; }
.infopage .content { overflow:hidden; padding:50px 0;; } 
.infopage .content .links { float:left;  width:17%; margin:0 3% 45px 0; }

.infopage .content .links ul.menu { float:none; margin:0; }
.infopage .content .links ul.menu li { border-bottom:1px solid #cccccc;  }
.infopage .content .links ul.menu li a { display:block; font-size:14px; padding:0; line-height:40px; color:#000000; }
.infopage .content .links ul.menu li a.active { color:#0067a6; font-weight:bold; }
.infopage .content .links ul.menu li a:hover { color:#0067a6; }
.infopage .content .links ul.menu li ul { display:none; }
.infopage .content .links ul.menu li.active ul { display:block; margin:0px 0 13px 13px; }
.infopage .content .links ul.menu li.active ul li { border:none;  }
.infopage .content .links ul.menu li.active ul li a { line-height:24px; }
.infopage .content .links ul.menu li.active ul li.active a { color:#0067a6; font-weight:bold; }
.infopage .content .links ul.menu li.active ul li ul { display:none; }
.infopage .content .links ul.menu li a i { float: right; margin: 12px 0 0 0; }


.infopage .content .rechts { float:right; width:80%; margin:0 0 45px 0; }
.infopage .content .rechts h1 { margin:0 0 15px 0; xfont-size:31px; xtext-transform:uppercase;  }

/* 1440 */
@media only screen and (max-width:1599px)
{ 
	/* pageid */

}


/* 1024 */
@media only screen and (max-width:1279px)
{ 
	/* pageid */
	.infopage .wrapper {  width: 95%; }
	.infopage .content .links { width:20%; }
	.infopage .content .rechts { width:77%; }
}

/* 800 */
@media only screen and (max-width:1023px)
{
	/* pageid */
	.infopage .content { padding:25px 0; }
	.infopage .content .links { width:23%; }
	.infopage .content .rechts { width:74%; }

}

/* 600 */
@media only screen and (max-width:639px)
{
	/* pageid */
	.infopage .content { padding:25px 0; }
	.infopage .content .links { width:100%; }
	.infopage .content .rechts { width:100%; }
}